<!-- {% extends 'ckanext_pages/edit_base_infographic.html' %}

{% block subtitle %}{{ _('Infografis') }}{% endblock %} -->

{% block secondary_content %}
  <!-- <div class="module module-narrow module-shallow">
    <h2 class="module-heading">
      <i class="fa fa-info-circle icon-info-sign"></i>
      {{ _('Blog') }}
    </h2>
    <div class="module-content">
      {% trans %}
        <p>Add blog articles to CKAN here.</p>
      {% endtrans %}
    </div>
  </div> -->
{% endblock %}
